Mozilla Firefox Unspecified Javascript Remote Code Execution Vulnerability

Mozilla Firefox is prone to a remote code-execution vulnerability because the application fails to properly sanitize user-supplied input before using it to create new JavaScript objects.

Successful exploits may allow an attacker to crash the application or execute arbitrary machine code in the context of the affected application.

Details regarding this vulnerability are not currently available; this BID will be updated when more information becomes available.


 

Privacy Statement
Copyright 2010, SecurityFocus